command-injection

Affected packages
cups < 2.2.2

Details

VuXML ID a942824a-cd9a-5c41-ae6a-7c67bed2e149
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2017-15400